<webobject name = "Wrapper">
	
    <div style = "width:370px;float:left;">
      <webobject name = "Form">
      </webobject>
      <webobject name = "StructuresOBSelection" />
      
    </div>
	<webobject name = "Container">
    <div style = "margin-left:371px;background-color:#E4F1FF;">
      <div class="blocInfo">
      	<strong>Attention :</strong><br/>
      	Seules les structures préalablement associées, <u>à l'aide de JEFYADMIN</u>, à un point (CR ou Sous-CR) de l'organigramme budgétaire peuvent être déclarées "Fournisseur Interne".<br/>
       </div>
      <webobject name = "DetailForm">
        <div class="boxTitre" style="text-align:center;">
          <webobject name = "HasStructureOB">&Eacute;dition du fournisseur interne : <webobject name = "NomStructureOB" /></webobject>&nbsp;
        </div>
        <webobject name = "EditFournisInt" />
      </webobject>
      <br style = "clear:both;" />
    </div>
  </webobject>
  
  <div class="blocInfo">
      <webobject name = "LancerFouInterneProcBouton"/>
      <br style = "clear:both;" />
  </div>
  
  <br style = "clear:both;" />
  
</webobject>